<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title>Eveil</title>
    <link rel="icon" type="image/x-icon" href="/img/favicon.ico"/>
    <!-- BEGIN GLOBAL MANDATORY STYLES -->
    <link href="https://fonts.googleapis.com/css?family=Quicksand:400,500,600,700&display=swap" rel="stylesheet">
    <link href="/css/bootstrap.css" rel="stylesheet" type="text/css"/>
    <link href="/css/plugins.css" rel="stylesheet" type="text/css"/>
    <!-- END GLOBAL MANDATORY STYLES -->
    <link rel="stylesheet" type="text/css" href="/css/elements/alert.css">


</head>
<body class="sidebar-noneoverflow">
<%- include('../includes/menu'); -%>


<!--  BEGIN MAIN CONTAINER  -->
<div class="main-container" id="container">

    <div class="overlay"></div>
    <div class="search-overlay"></div>

    <%- include('../includes/topbar'); -%>

    <!--  BEGIN CONTENT AREA  -->
    <div id="content" class="main-content">
        <div class="layout-px-spacing">


            <!-- CONTENT AREA -->


            <div class="row layout-top-spacing">

                <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">
                    <div class="widget-content-area br-4">
                        <h1 class="text-center">Vidéos du Module 2</h1>
                        <div class="d-flex justify-content-center align-items-center">
                            <div>
                                <div>
                                    <h2>01 - Barres rouges et bleues</h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547108057?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="01 - Barres rouges et bleues"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>

                                <div>
                                    <h2>                                    02 - Les chiffres rugueux
                                    </h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547782989?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="02 - Les chiffres rugueux"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>




                                <div>
                                    <h2>                                    03 - Barres rouges et bleues (association)
                                    </h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547783000?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="03 - Barres rouges et bleues (association)"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>


                                <div>
                                    <h2>04 - Boite des fuseaux</h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547783011?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="04 - Boite des fuseaux"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>

                                <div>
                                    <h2>05 - Chiffres et jetons</h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547783024?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="05 - Chiffres et jetons"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>

                                <div>
                                    <h2>06 - Memoire des chiffres</h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547783029?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="06 - Memoire des chiffres"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>

                                <div>
                                    <h2>07 - La petite pyramide de perles</h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547783037?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="07 - La petite pyramide de perles"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>


                                <div>
                                    <h2>08 - Association perles et chiffres rugueux</h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547783048?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="08 - Association perles et chiffres rugueux"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>

                                <div>
                                    <h2>09 - La dizaine</h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547783058?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="09 - La dizaine"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>

                                <div>
                                    <h2>10 - Concret de 11 à 19</h2>
                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                        <iframe src="https://player.vimeo.com/video/547783065?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"
                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen
                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"
                                                title="10 - Concret de 11 &amp;agrave; 19"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>



            </div>


            <!-- CONTENT AREA -->

        </div>
    </div>
    <!--  END CONTENT AREA  -->

</div>
<!-- END MAIN CONTAINER -->

<!-- BEGIN GLOBAL MANDATORY SCRIPTS -->
<script src="/js/jquery.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script src="/js/app.js"></script>

<script>
    $(document).ready(function () {
        App.init();
    });
</script>
<script src="/js/custom.js"></script>
<!-- END GLOBAL MANDATORY SCRIPTS -->

<!-- BEGIN PAGE LEVEL PLUGINS/CUSTOM SCRIPTS -->

<!-- BEGIN PAGE LEVEL PLUGINS/CUSTOM SCRIPTS -->
</body>
</html>
